import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'auth-layout',
  template: `
    <ngx-one-column-no-sidebar-layout>
      <router-outlet></router-outlet>
    </ngx-one-column-no-sidebar-layout>
  `,
})

export class AuthComponent implements OnInit{
  constructor(
  ){}

  ngOnInit(){
  }
}
